<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Deutsch - By Community" LANGID="1031" RTL="0">
	<string id="101" value="&amp;Über CCE..." />
	<string id="102" value="Name" />
	<string id="103" value="Risiko" />
	<string id="104" value="Operation &gt;" />
	<string id="105" value="Ergebnis" />
	<string id="106" value="OK" />
	<string id="107" value="Fehlgeschlagen" />
	<string id="108" value="Fertigstellen" />
	<string id="109" value="Prüfen" />
	<string id="110" value="Geänderte Systemeinstellungen" />
	<string id="111" value="Bedrohungen" />
	<string id="112" value="Klicken Sie auf &quot;Download&quot; um die neue Version mit Ihrem Browser oder Standard-Download-Tool herunterzuladen." />
	<string id="113" value="Keine Bedrohungen wurden gefunden" />
	<string id="114" value="Reparieren" />
	<string id="115" value="%s läuft bereits." />
	<string id="116" value="Mminimieren" />
	<string id="117" value="Maximieren" />
	<string id="118" value="Wiederherstellen" />
	<string id="119" value="Schließen" />
	<string id="132" value="Ignorieren" />
	<string id="133" value="Säubern" />
	<string id="134" value="Bericht" />
	<string id="168" value="Mein Computer" />
	<string id="193" value="Lokale Festplatte" />
	<string id="194" value="Benutzerdefiniert" />
	<string id="212" value="Wählen Sie ein Verzeichnis für die benutzerdefinierte Prüfung aus." />
	<string id="225" value="Wähle keine" />
	<string id="226" value="Wähle alle" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Erstelle einen Windows-Wiederherstellungspunkt..." />
	<string id="3002" value="Als Teil der Prüfung wird Ihr Computer jetzt neu gestartet, um die Suche nach Rootkits durchzuführen.\nWollen Sie jetzt neu starten?" />
	<string id="3003" value="Ja" />
	<string id="3004" value="Nein" />
	<string id="3005" value="32-bit COMODO Cleaning Essentials können auf einem x64-System nicht ausgeführt werden, bitte laden Sie das 64-bit Programmpaket von der Seite http://www.comodo.com und versuchen Sie es erneut." />
	<string id="3006" value="Laden des Moduls fehlgeschlagen. Bitte laden Sie das Programmpaket erneut und prüfen Sie den freien Speicherplatz." />
	<string id="3007" value="Bitte warten Sie, während die Virensignaturen aktualisiert werden.\nDies kann einige Minuten dauern..." />
	<string id="3008" value="Die Virensignaturen werden aktualisiert." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Prüfe auf Updates..." />
	<string id="3011" value="Herunterladen: %s [%s/%s]" />
	<string id="3012" value="Herunterladen: %s [%s]" />
	<string id="3013" value="Aktualisiere..." />
	<string id="3014" value="Verarbeiten: %s" />
	<string id="3015" value="Abschließen..." />
	<string id="3016" value="Beenden..." />
	<string id="3017" value="Aktivieren des Updates..." />
	<string id="3018" value="Fertig..." />
	<string id="3019" value="Die Virensignaturen wurden aktualisiert." />
	<string id="3020" value="Die Virensignaturen sind auf dem neuesten Stand." />
	<string id="3021" value="Sie müssen den Computer neu starten, damit die Aktualisierung der Virensignaturen wirksam wird." />
	<string id="3022" value="Die Virensignaturen sind NICHT aktuell." />
	<string id="3023" value="Die Virensignaturen konnten nicht aktualisiert werden.\nBitte überprüfen Sie Ihre Internetverbindung und versuchen Sie es später noch einmal.\nFehlernummer: %d\n" />
	<string id="3024" value="Keine Verbindung zu Virensignatur-Server." />
	<string id="3025" value="Aus" />
	<string id="3026" value="Bedrohungen" />
	<string id="3027" value="Alle" />
	<string id="3028" value="Warnung: Die Systemstabilität kann beeinflusst werden!\nDiese Option ist nur für fortgeschrittene Nutzer gedacht.\nDas Entfernen von Kernel-Hooks könnte Ihre existierende Sicherheitssoftware deaktivieren und Abstürze, die zu Datenverlust führen können, verursachen.\nSind Sie sicher, dass Sie fortsetzen wollen?" />
	<string id="3029" value="Sie müssen COMODO Cleaning Essentials neu starten, damit die geänderten Spracheinstellungen wirksam werden." />
	<string id="3030" value="Warnung! Ein verdächtiger MBR-Alarm kann durch legitime Anwendungen wie Backup/Datenträger-Utilities oder Systemwiederherstellungssoftware ausgelöst werden.\nDas säubern des MBR könnte die Funktionsfähigkeit dieser Anwendungen beeinflussen.\nSind Sie sicher, dass Sie die verdächtigen Einträge säubern wollen?" />
	<string id="3031" value="Warnung! Änderungen am MBR können durch legitime Anwendungen wie Backup/Datenträger-Utilities oder Systemwiederherstellungssoftware gemacht worden sein.\nDas säubern des MBR könnte die Funktionsfähigkeit dieser Anwendungen beeinflussen.\nSind Sie sicher, dass Sie nach Veränderungen des MBR suchen wollen?" />
	<string id="3032" value="Weiter" />
	<string id="3033" value="Pause" />
	<string id="3034" value="Sind Sie sicher, dass Sie die Prüfung beenden wollen?" />
	<string id="3035" value="Ungültige Virensignaturen" />
	<string id="3036" value="Säubere %s" />
	<string id="3037" value="Ihr Computer wird jetzt neu gestartet um zu prüfen, ob alle gewählten Bedrohungen entfernt wurden und weiter nach versteckten Diensten zu suchen.\nWollen Sie jetzt neu starten?" />
	<string id="3038" value="Ihr Computer wird jetzt neu gestartet um zu prüfen, ob alle gewählten Bedrohungen entfernt wurden.\nWollen Sie jetzt neu starten?" />
	<string id="3039" value="Ihr Computer wird jetzt neu gestartet, um nach versteckten Diensten zu suchen.\nWollen Sie jetzt neu starten?" />
	<string id="3040" value="Bitte klicken Sie mit der rechten Maustaste auf das Symbol im Info-Bereich und wählen Sie &quot;System neu starten, um die Prüfung fertig zu stellen&quot; um mit der Prüfung fortzufahren." />
	<string id="3041" value="COMODO Antivirus hat Bedrohungen gefunden.\nWollen Sie diese jetzt ansehen?" />
	<string id="3042" value="Anbieter (Name des Eigentümers des Zertifikats)" />
	<string id="3043" value="Definiert durch" />
	<string id="3044" value="Alle Dateien" />
	<string id="3045" value="exe" />
	<string id="3046" value="Eine Anwendung auswählen" />
	<string id="3047" value="%s ist schon in der Liste." />
	<string id="3048" value="Die Datei scheint keine gültige Signatur zu besitzen." />
	<string id="3049" value="Version der Virensignaturen:  " />
	<string id="3050" value="Produktversion:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nAlle Rechte vorbehalten." />
	<string id="3052" value="Patents Pending" />
	<string id="3053" value="Laden eines Bildes fehlgeschlagen" />
	<string id="3054" value="Sind Sie sicher, dass Sie das Ergebnisfenster schließen wollen?" />
	<string id="3055" value="Prüfung abgebrochen" />
	<string id="3056" value="Das System muss neu gestartet werden, um die Prüfung abzuschließen." />
	<string id="3057" value="Prüfung abgeschlossen" />
	<string id="3058" value="Benutzerdefinierte Prüfung" />
	<string id="3059" value="Intelligente Auswahl" />
	<string id="3060" value="Komplette Prüfung" />
	<string id="3061" value=" " />
	<string id="3062" value="Arbeitsspeicher" />
	<string id="3063" value="Dateien" />
	<string id="3064" value="Kritische Bereiche" />
	<string id="3065" value="Versteckte Registry-Objekte" />
	<string id="3066" value="Versteckte Dateien und Ordner" />
	<string id="3067" value="Versteckte Treiber und Dienste" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="Änderung von Systemeinstellungen" />
	<string id="3071" value="Autostart-Einträge" />
	<string id="3073" value="Prüfen" />
	<string id="3441" value="Aus" />
	<string id="3442" value="Hoch" />
	<string id="3443" value="Mittel" />
	<string id="3444" value="Niedrig" />
	<string id="3445" value="Suche nach Aktualisierungen ist fehlgeschlagen, bitte prüfen Sie Ihre Netzwerkeinstellungen." />
	<string id="3446" value="Diese Version ist aktuell." />
	<string id="3447" value="Suche nach Aktualisierungen, bitte warten..." />
	<string id="3448" value="Neue Version verfügbar." />
	<string id="3449" value="Kommandozeile deaktiviert" />
	<string id="3450" value="Kontextmenü deaktiviert" />
	<string id="3451" value="Systemsteuerung deaktiviert" />
	<string id="3452" value="MsConfig deaktiviert" />
	<string id="3453" value="Arbeitsplatz deaktiviert" />
	<string id="3454" value="Regedit deaktiviert" />
	<string id="3455" value="Ausführen deaktiviert" />
	<string id="3456" value="Windows-Suche deaktiviert" />
	<string id="3457" value="Task Manager deaktiviert" />
	<string id="3458" value="Ordneroptionen deaktiviert" />
	<string id="3459" value="Verstecktes Laufwerk" />
	<string id="3460" value="Veränderte Anmeldung" />
	<string id="3461" value="Abgesicherter Modus deaktiviert" />
	<string id="3462" value="Sicherheitscenter deaktiviert" />
	<string id="3463" value="DNS-Einstellungen verändert" />
	<string id="3464" value="Proxy-Einstellungen verändert" />
	<string id="3465" value="Hosts-Datei verändert" />
	<string id="3466" value="EXE Hijack" />
	<string id="3467" value="Interneteinstellungen deaktiviert" />
	<string id="3468" value="Sicherheitsreiter deaktiviert" />
	<string id="3469" value="UAC deaktiviert" />
	<string id="3470" value="IE-Startseite gesperrt" />
	<string id="3471" value="Als Teil der Prüfung wird Ihre Computer automatisch in %d Sekunden neu gestartet, um nach Rootkits zu suchen. Klicken Sie auf &quot;Neu starten&quot; um jetzt neu zu starten." />
	<string id="3472" value="Neu starten" />
	<string id="3473" value="(Von %s %s)" />
	<string id="3474" value="Mich vor dem Aktualisieren der Virensignaturen fragen" />
	<string id="3475" value="Virensignaturen immer aktualisieren" />
	<string id="3476" value="Aktualisierung der Virensignaturen überspringen" />
	<string id="3477" value="Ein 3G-Drahtlosnetzwerk wurde gefunden, wollen Sie diese Verbindung weiterhin benutzen, um Ihre Virensignaturen zu aktualisieren?" />
	<string id="3478" value="Sie verlassen den Aggressiven Modus, Windows Explorer wird unter %s Benutzerkonto gestartet." />
	<string id="5026" value="Eintrag" />
	<string id="5027" value="Ort" />
	<string id="5028" value="Datum/Zeit" />
	<string id="5029" value="Entfernen" />
	<string id="5030" value="Wiederherstellen" />
	<string id="5031" value="Beendet." />
	<string id="5032" value="Sie müssen zunächst eine Zeile auswählen." />
	<string id="5033" value="Datei '%s' existiert bereits." />
	<string id="5034" value="Ignoriere %s" />
	<string id="5035" value="Melde %s" />
	<string id="5036" value="Vorbereiten" />
	<string id="5037" value="Aggressiver Modus" />
	<string id="5052" value="Alle Dateien" />
	<string id="9155" value="\nVerschieben in v&amp;orige Tab-Gruppe" />
	<string id="9156" value="\nVerschieben in &amp;nächste Tab-Gruppe" />
	<string id="9157" value="\nNeue &amp;horizontale Tab-Gruppe" />
	<string id="9158" value="\nNeue &amp;vertikale Tab-Gruppe" />
	<string id="9159" value="\n&amp;Abbrechen" />
	<string id="9552" value="Einen Spaltenkopf hierhin ziehen um nach dieser Spalte zu gruppieren." />
	<string id="9553" value="Keine Einträge vorhanden." />
	<string id="9554" value="(Keine Felder verfügbar)" />
	<string id="9555" value="Sortieren nach:" />
	<menu id="129">
		<menuitem caption="Hilfe">
			<menuitem id="32771" caption="&amp;Hilfe" />
			<menuitem id="32772" caption="&amp;Über..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Aktionen">
			<menuitem id="32771" caption="Alle &amp;ignorieren" />
			<menuitem id="32772" caption="Alle &amp;säubern/reparieren" />
			<menuitem id="32773" caption="&amp;Alle melden" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Info-Bereich">
			<menuitem id="32771" caption="System neu starten um die Prüfung abzuschließen" />
			<menuitem id="32772" caption="Beenden" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Werkzeuge">
			<menuitem id="32773" caption="&amp;Objekte in Quarantäne..." />
			<menuitem id="32774" caption="Verwalte &amp;Vertauenswürdige Anbieter..." />
			<menuitem id="32775" caption="&amp;Virensignaturen importieren" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Protokolle ansehen..." />
			<menuitem id="32779" caption="&amp;Nach Aktualisierungen suchen..." />
			<menuitem />
			<menuitem id="32776" caption="Öffne &amp;KillSwitch" />
			<menuitem id="32777" caption="Öffne &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Von einer signierten Datei lesen..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Nur &amp;fehlgeschlagene Ergebnisse zeigen" />
		</menuitem>
	</menu>
	<dialog id="100" caption="Über COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Zurück" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Prüfen" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Abbrechen" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pause" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Stop" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Weiter" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Übernehmen" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="Ich stimme zu" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Beenden" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="222, 13, 50, 13" caption="Einstellungen" class="BUTTON" />
		<control id="1004" style="1342177280" position="273, 13, 50, 13" caption="Werkzeuge" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Hilfe" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Drucken" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Wiederholen" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Neu starten" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Lade Modul und sammle Systeminformationen ..." />
		<control id="1081" position="7, 7, 157, 12" caption="Initialisiere" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Intelligente Prüfung" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Komplette Prüfung" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Benutzerdefinierte Prüfung" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Starten Sie eine Prüfung, um Viren, Rootkits, versteckte Dateien und schädliche Registrierungsschlüssel, die tief in Ihrem System versteckt sind, zu finden und zu entfernen." />
		<control id="1079" position="7, 7, 96, 12" caption="Prüfung starten" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Arbeitsspeicher" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Kritische Bereiche und Bootsektor" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Versteckte Registy-Objekte und Dienste" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 126, 10" caption="Versteckte Dateien und Ordner" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Nicht nach Viren suchen" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 60, 14" caption="Datei hinzufügen..." class="BUTTON" />
		<control id="1027" style="1342242816" position="213, 182, 60, 14" caption="Ordner hinzufügen..." class="BUTTON" />
		<control id="1028" style="1342242816" position="276, 182, 37, 14" caption="Entfernen" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Einstellungen für Benutzerdefinierte Prüfung" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Aktualisiere Virensignaturen..." />
		<control id="1035" position="7, 20, 322, 17" caption="Halten Sie Ihre Virensignaturen aktuell, damit COMODO Cleaning Essentials die neuesten Viren und Rootkits erkennen kann." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Prüfe" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 135, 14" caption="Geprüfte Objekte:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 135, 14" caption="Gefundene Bedrohungen:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Startzeit:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Dauer:" class="BUTTON" />
		<control id="1044" position="160, 183, 40, 10" />
		<control id="1045" position="160, 202, 40, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Ergebnisse" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Aktionen" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Übernehme ausgewählte Aktionen" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Prüfe" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Wiederholen" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Schließen" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Herunterladen" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Nach Aktualisierungen suchen" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="Die Verbindungseinstellungen des Internet Explorers werden verwendet, um nach Aktualisierungen zu suchen." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Wählen..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Schließen" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="Sie können eine Offline-Datenbank von diesem Speicherort herunterladen:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Erstelle einen Windows-Wiederherstellungspunkt..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Abbrechen" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Antwort merken" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Einstellungen" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Abbrechen" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR-Prüfung" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Suche nach verdächtigen Veränderungen des MBR" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Alle Änderungen des MBR melden" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Virenprüfung" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Kernel-Hooks vor der Prüfung entfernen" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Heuristik-Stufe" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Dateien nicht prüfen, die größer sind als" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Prüfe unbekannte Prozesse im Speicher mit CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS Timeout" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Sekunde(n)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Einstellungen" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Erstelle einen Windows-Wiederherstellungspunkt vor der Prüfung" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Protokollierungsstufe" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Sprache" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Archive (z.B. *.zip, *.rar) prüfen" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="Falls eine 3G-Netzwerkverbindung besteht" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Vertrauenswürdige Softwareanbieter" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Hinzufügen" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Entfernen" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filter" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analysiere..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Objekte in Quarantäne" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="346, 35, 56, 14" caption="Löschen" class="BUTTON" />
		<control id="841" style="1476460544" position="346, 54, 56, 14" caption="Wiederherstellen" class="BUTTON" />
		<control id="840" style="1476460544" position="346, 73, 56, 14" caption="Alle säubern" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Schließen" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="Neu" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;Neu " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Abbrechen" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Hilfe" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials Lizensvereinbarungen" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="Ich &amp;stimme zu" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Ablehnen" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Drucken" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>